:root{
    --black20: #cecfd1;
}

#title{
    margin-left: calc(22% + 130px);
    margin-right: 5%;
    margin-top: 10%;
}

ol{
    font-size: 24px;
    font-weight: 600;
}

.blockTitle{
    padding-top: 100px;
    margin: 0;
}

.blockText{
    font-size: 16px;
    font-weight: 400;
}

#mainSection{
    display: flex;
    margin-bottom: 10%;
}

#sommaire{
    display: inline-block;
    font-size: 16px;
    font-weight: 400;
    text-align: end;
    list-style: none;

    margin-top: 130px;

    padding-right: 50px;

    width: 22%;

    border-right: solid 2px var(--black20);

    a{
        color: black;
    }

    li{
        margin-bottom: 16px;
    }
}

#mainList{
    display: inline-block;
    width: 50%;
    margin-left: 20px;
    margin-right: 10%;

}

/* responsive */ 
@media(width < 1000px),(height < 450px)
{
    #sommaire{
        display: none;
    }
    #mainList{
        width: 90%;
        margin-left: 5%;
        margin-right: 5%;
    }

    #title{
        margin: 150px 5% 0px 5%;
    }

    ol, .blockTitle{
        padding-top: 50px;
        font-size: 20px;
        font-weight: 500;
    }

    .blockText{
        font-size: 16px;
        font-weight: 400;
    }
}